MONGOC_URI_GET_OPTIONS(3)

NAME
mongoc_uri_get_options() - Fetches a bson document containing all of the options provided after the ? of a URI.

SYNOPSIS

const bson_t *
mongoc_uri_get_options (const mongoc_uri_t *uri);

PARAMETERS

uri A mongoc_uri_t \&.

DESCRIPTION

Fetches a bson document containing all of the options provided after the ? of a URI.

RETURNS

A bson_t which should not be modified or freed.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.